"use client";
import { raw as n } from "../../hast-util-raw/lib/index.js";
function s(r) {
  return function(t, e) {
    return (
      /** @type {Root} */
      n(t, { ...r, file: e })
    );
  };
}
export {
  s as default
};
